Orthocare Client Portal - Bug #12031

The questions asked in the Profile Info step (e.g., Name, Age, Profession) are not being saved
anywhere, making their purpose unclear. We can utilize this information by displaying it on the

Assessment Details page.
12/19/2024 05:20 PM - priyanka Sharma

Status: Feedback Start date: 12/19/2024
Priority: Normal Due date:

Assignee: Bharat Dhall % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/30/2024 02:33 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to Bharat Dhall

#2 - 12/31/2024 02:18 PM - priyanka Sharma

- Status changed from New to Feedback
